<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Tom</string>
	<key>13.title</key>
	<string>Skriva manus</string>
	<key>14.title</key>
	<string>Blandat</string>
	<key>17.title</key>
	<string>Skönlitteratur</string>
	<key>18.title</key>
	<string>Sakprosa</string>
	<key>27.title</key>
	<string>Tom</string>
	<key>28.title</key>
	<string>Allmän text</string>
	<key>29.title</key>
	<string>Välj ...</string>
	<key>30.ibShadowedToolTip</key>
	<string>Sparar den valda ikonen på hårddisken för anpassning.</string>
	<key>31.title</key>
	<string>Spara ikon ...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Avbryt</string>
	<key>3zx-aV-hl4.title</key>
	<string>Filmat drama</string>
	<key>46.title</key>
	<string>Mallarna sparas i Scriveners Application Support-mapp.</string>
	<key>49.title</key>
	<string>Manuskript</string>
	<key>50.title</key>
	<string>Novell</string>
	<key>51.title</key>
	<string>Akademiskt</string>
	<key>52.title</key>
	<string>Akademiskt (fyrkantigt)</string>
	<key>53.title</key>
	<string>Filmmanuskript</string>
	<key>54.title</key>
	<string>Filmmanuskript (kamera)</string>
	<key>55.title</key>
	<string>Filmmanuskript (klappa)</string>
	<key>56.title</key>
	<string>Teaterpjäs UK</string>
	<key>57.title</key>
	<string>Teaterpjäs USA</string>
	<key>58.title</key>
	<string>Tecknad serie</string>
	<key>59.title</key>
	<string>Radiopjäs</string>
	<key>60.title</key>
	<string>Radiopjäs (mikrofon)</string>
	<key>61.title</key>
	<string>TV-skript</string>
	<key>63.title</key>
	<string>Poesi eller dikt</string>
	<key>76.title</key>
	<string>3-kolumns dokument</string>
	<key>77.title</key>
	<string>Recept</string>
	<key>87.title</key>
	<string>Spara stilar till mall</string>
	<key>8Gc-ie-58d.title</key>
	<string>Teaterpjäs UK modern</string>
	<key>90.title</key>
	<string>Ny projektmall</string>
	<key>93.title</key>
	<string>Titel:</string>
	<key>95.title</key>
	<string>Kategori:</string>
	<key>A2L-FY-JmP.title</key>
	<string>Anpassa</string>
	<key>Af9-c1-ddv.title</key>
	<string>3-kolumners dokumentär (TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Teaterpjäs USA (masker)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manuskript (bok)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Anpassat kategorinamn</string>
	<key>GGz-0W-20s.title</key>
	<string>Vetenskaplig rapport</string>
	<key>IsK-5X-SOc.title</key>
	<string>Research</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Föredrag</string>
	<key>KEd-b3-pe7.title</key>
	<string>Recept (kockmössa)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Teaterpjäs UK modern (masker)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Tecknad serie (pratbubbla)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Teaterpjäs</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Poesi eller dikt (Quill)</string>
	<key>WC1-3M-blo.title</key>
	<string>Akademiskt (bibliotek)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Filmmanuskript (film)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Novell (penna)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Ikon:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Teaterpjäs UK (masker)</string>
</dict>
</plist>
